/* Kunde CSS rob */

/*Seite 452 Formular Aktualisierung persönlicher Daten*/
.formular_grund_452{
	
	max-width:580px;
	
	
}
/*Ampel i- icon ausblenden*/
.inhalt_el_455 .no_underline , .inhalt_el_466 .no_underline, .inhalt_el_467 .no_underline{
	
	display:none;
	
}

/*i-icon im Editormodus zeigen um ampelvariante auswählen zu können*/
.el_editor_detail .no_underline{
	
	display:inline;
	
}


/* 2025  Umfrage Schulprojekte Seite 455  Bereich in Zeile darunter, da SELECT sehr breit   hier jeweils die Detailid für das Detail Bereich eintragen  hier nihct benötigt da ampeln eh umbrechen müssen*/
/*
.el_detail_z_193 .div_el_antwort , .el_detail_z_194 .div_el_antwort {

float: none;

}
*/

.inhalt_el_455 .div_el_antwort {
  float: left;
  min-width: 100%;
  max-width: 100%;
  padding-bottom: 40px;
}

.inhalt_el_455 .div_el_frage {
  display:block;
  min-width: 100%;
  max-width: 100%;
  
}


/*Befragungen handy wegen den 4 Smilies */

@media only screen 
and (max-width: 768px) 
and (orientation: portrait) {

    .inhalt_el_466 .div_el_frage,
    .inhalt_el_466 .div_el_antwort,
    .inhalt_el_467 .div_el_frage,
    .inhalt_el_467 .div_el_antwort


	{
        min-width: 100% !important;
        max-width: 100% !important;
        float: left;
        margin: 0px 0px 15px 0px;
    }

}